Voting & police frontend - Bug #12473

Frontend->Menu->Vote Now --> Frontend->Menu->Vote Now ( Election Visible nahi h) but Vote Now
me ye timer chal rha h and Submit ka button kyo aa rha h ?

01/25/2025 12:42 PM - Mohd Irfan

Status: Closed Start date: 01/25/2025
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Frontend->Menu->Vote Now ( Election Visible nahi h) but Vote Now me ye timer chal rha h and Submit ka button kyo aarha h ?

See attached screenshot/screen Record:
History

#1 - 01/27/2025 10:39 AM - Mohit Rana

- Status changed from New to Resolved

#2 - 01/27/2025 10:58 AM - Mohd Irfan

- Status changed from Resolved to Closed

| have verified the issue and the issue has been fixed!
